/* Localized versions of Info.plist keys */

CFBundleName = "OmniStyle";
CFBundleShortVersionString = "OmniStyle 版本 0.0.1d1";
CFBundleGetInfoString = "OmniStyle 版本 0.0.1d1，版权所有 (c) 2004-2008 Omni Development, Inc。";
NSHumanReadableCopyright = "版权所有 (c) 2004-2008 Omni Development, Inc。";

/* OmniJS documentation */
"Release Notes" = "发行说明";